Page MenuHomePhabricator

VE Readiness / New Editors Experience (VE and WTE) {Horse}
Closed, ResolvedPublic

Description

Make the research happen
  • Schedule participants
  • invite team to scheduled research sessions
  • Write protocol. We can refer to the one Laith made (attached)
  • Run moderated sessions via hang outs.
  • analysis synthesis
  • make notes spreadsheet, etc.
  • do a pilot
  • make a presentation
  • share out / discuss report with team
  • write a detailed report on wiki (captured in task @T104012)
  • set up and run usertesting.com ve top 5 tasks.

Trello card: TJydn4GH

  • column: In Progress

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 23 2015, 8:41 AM
aripstra updated the task description. (Show Details)May 5 2015, 11:17 PM
aripstra set Security to None.
aripstra edited subscribers, added: dchen; removed: KHammerstein.

Currently we have run hour long sessions with 8 people who have never edited, and had some motivation to do so, as well as 8 people who have edited a little bit (less than 5 times in general, a few have done a bit more). We sent out a few debriefs. You can see debriefs here

Next to do is to do analysis and synthesis of the data collected, write and illustrate a report, and then share it out.

aripstra moved this task from Backlog to Blocked on the Design-Research board.May 5 2015, 11:21 PM
aripstra moved this task from Blocked to In Progress on the Design-Research board.
Jdforrester-WMF triaged this task as High priority.May 6 2015, 9:48 PM
Jdforrester-WMF edited a custom field.
ggellerman edited a custom field.May 27 2015, 5:09 PM
ggellerman added a subscriber: Capt_Swing.

Abbey/Daisy/Capt_Swing to review by 2015-06-03

We all reviewed, and are actively doing the analysis together - reviewing videos / collecting patterns and insights. Have also started a findings deck.

aripstra renamed this task from VE Readiness / New Editors Experience (VE and WTE) to VE Readiness / New Editors Experience (VE and WTE) {Horse}.Jun 18 2015, 2:45 AM

Here is a[[ https://www.mediawiki.org/wiki/Wikimedia_Research/Discovery_and_usability_for_brand_new_and_casual_editors | link ]] to the page about this research. See the findings section and link to the report for findings.

ggellerman edited a custom field.
aripstra closed this task as Resolved.Sep 4 2015, 5:57 PM
aripstra moved this task from Backlog to August 2015 on the Design-Research-Archive board.